// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
// $font-size-root: 20px;

// COLORS
$color-primary: rgb(var(--v-theme-primary));
$color-secondary: rgb(var(--v-theme-secondary));
$color-black: #000000;
$color-white: #ffffff;
$blue-ultra-light: #f5f7ff;
$grey-classic: #8f8f8f;
$grey-light: #cecece;
$grey-ultra-light: #eeeeee;

$zone-a-color: #84CC16;
$zone-b-color: #60A5FA;
$zone-c-color: #FBBF24;
$zone-d-color: #CC99FF;

$color-warning: rgb(var(--v-theme-warning));
$color-warning-light: #ffdaac;

$color-error: rgb(var(--v-theme-error));

// FONT
$font-family: 'Marianne';

$shadow-uniform: 0 0 10px -3px rgba(110, 145, 240, 0.7);
